.h1 {
	font-family: Oregano;
	font-size: 36px;
	color: #C00;
	letter-spacing: 1px;
	display: none;
	word-spacing: 0px;
}
.h9 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.h8 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.h7 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #900;
}
.h4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #0C0;
	font-weight: normal;
}
.h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	color: #03F;
	font-weight: bold;
}
.h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #C00;
}
.h88 {
	font-family: "Courier New", Courier, monospace;
	font-size: 9px;
	color: #000;
}
.h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	color: #03F;
	font-weight: bolder;
}
.h99 {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	color: #03F;
}
